Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
imgunpk.h File Reference
`#include "host.h"`

Go to the source code of this file.

## Variables

const uinT8 | bpp4table [256][2]
const uinT8 | bpp2table [256][4]
const uinT8 | bpp1table [256][8]

## Variable Documentation

const uinT8 bpp1table[256][8]

Definition at line 351 of file imgunpk.h.

const uinT8 bpp2table[256][4]

Definition at line 92 of file imgunpk.h.

const uinT8 bpp4table[256][2]

Definition at line 25 of file imgunpk.h.